.clients-block {
    padding: 60px 0;
}

/*.clients-block.bg-light {
    background: #f9f9f9;
}

.clients-block.bg-dark {
    background: #111;
    color: #fff;
}*/

.client-logo {
    max-height: 50px;
    object-fit: contain;
    transition: all .3s ease;
    opacity: .8;
}

.client-logo:hover {
    opacity: 1;
}

.client-logo.grayscale {
    filter: grayscale(100%);
}

.client-logo.grayscale:hover {
    filter: grayscale(0%);
}